

.ulnom li span{
    display: block;
}

.safety-data dt {
  margin-top: 8px;
  font-weight: bold;
}

.safety-data dt:first-child {
  margin-top: 0;
}

.safety-data dd {
  margin: 4px 0 0;
}




/* 番号付きリスト */
.ol-safe{
    margin: 0 0 0 2em;
    padding-left: 0;
}

.ol-safe li{
    list-style: decimal;
    margin: 0 0 .8em 0;
    line-height: 1.8;
}



/* Style for PCs */
@media screen and (min-width: 1025px) {
   h2.h2toptxt {
    margin-bottom: 40px!important;
  }
    .safety-block{
        margin-bottom: 50px;
    }
    
        .safety-block ul{
        margin-bottom: 0px!important;
    }
    
}
/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {
    h2.h2toptxt {
    margin-bottom: 40px!important;
  }
        .safety-block{
        margin-bottom: 50px;
    }
    
        .safety-block ul{
        margin-bottom: 0px!important;
    }
    
    
}
/* Style for Smartphone */
@media screen and (max-width: 768px) {
    
    
h2.h2toptxt {
    margin-bottom: 40px!important;
  }
    
    
  .box50mleft, .box50mright{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 30px;
  }
    
            .safety-block{
        margin-bottom: 0px;
    }
    
        .safety-block ul{
        margin-bottom: 0px!important;
    }
    
    
}